/* f2c.cpp converts a temperature from Fahrenheit to Celsius,
 * using function fahrToCelsius() that is stored in library Heat.
 * By: Joel C. Adams, Summer 2001.
 * For: C++ An Introduction to Computing 3/e.
 *
 * Input:   tempFahrenheit
 * Output:  tempCelsius
 *******************************************************************/

#include <iostream>   // cin, cout, <<, >>
using namespace std;
#include "Heat.h"     // our library's header file

int main()
{
   cout << "This program converts a temperature\n"
           "from Fahrenheit to Celsius.\n";

   cout << "\nEnter a Fahrenheit temperature: ";
   double tempFahrenheit;
   cin >> tempFahrenheit;

   double tempCelsius = fahrToCelsius (tempFahrenheit);

   cout << tempFahrenheit << " degrees Fahrenheit is equivalent to "
        << tempCelsius << " degrees Celsius\n";



   return 0;
}  
